Subject: Re: 600904826 Missing Shipment
From: Clearway Express <[email-masked]>
To: Naib Khan <[email-masked]>
Cc: customer care <[email-masked]>, lastmile <[email-masked]>, Radwa Ali <[email-masked]>
Date: Sat, 4 Jul 2020 10:49:45 +0400
List-Id: <ccteam.mumzworld.com>

Dear Naib ,

Only yesterday we got the new address for the customer because we delivered
the shipment to customer who's mobile number was mentioned on the parcel
but later customer handed the shipment back to us.we informed to customer
service team on the same day and yesterday Radwa Ali shared the correct
information of the customer and customer has been contacted.her order will
be delivered to her today at new address in Dubai oud Al muteena.

Regards
Hashim
Clearway Express

On Sat, 4 Jul 2020, 10:42 Naib Khan, <[email-masked]> wrote:

> Hi Clearway,
>
> the customer did not received her order please investigate and share your
> feedback.
>
> I want to ask about this 600904826
> I told them on the same day of order that I want to change the address
> from AD to Dubai,
> Now where is the order
>
>
> Regards.
> Naib
>